PHP 5.6

CentOS7 で PHP5.4 から PHP 5.6 に変更する方法

CentOS7の標準レポジトリでは、PHP5.4が提供されています。 PHP公式では、PHP5.4のセキュリティサポート期限は2015/09/14だったため、すでに期限切れになっていますが、CentOSとして、CentOS7のセキュリティサポート期限まで、PHP5.4をサポートしているため…